.main-wrapper .bc-sub-nav-wrapper .desktop .close_desk_line	{display:none;}
.content { position:relative; z-index:4; max-width:960px; margin: 0 auto; zoom:1; margin-bottom:-1px;}
.content:after { content:''; display:block; height:0; line-height: 0; overflow:hidden; clear:both;}
.content .highlightlist {float:right;}
.content .title {float:left; font-size: 26px; color:#31acd8; line-height: 48px;}
.content .love-people-highlightlist { float:left; }
.content .love-people-highlightlist div {float:left; line-height: 38px; font-size: 18px; color:#fff; background:#31acd8; border:#31acd8 1px solid; margin-left: 9px;}
.content .love-people-highlightlist div a { display:inline-block; padding: 0 12px; color:#fff;}
.content .love-people-highlightlist .highlighted a{ color:#31acd8; }
.content .love-people-highlightlist .highlighted { color:#31acd8; background:#fff; border-color:#ccc; border-bottom-color:#fff;}

.content2 {  max-width:1200px; margin: 0 auto; padding-top: 15px; border-top:#ccc 1px solid; padding-bottom: 6%;}


.content2 .highlightlist { max-width:960px; margin: 0 auto; padding-top: 20px; font-size: 18px; line-height: 30px;}
.content2 .love-people-highlightlist { zoom:1;}
.content2 .love-people-highlightlist:after { display:block; content:''; height: 0; line-height: 0; overflow:hidden; clear:both; }
.content2 .love-people-highlightlist div { float:left;  border:#42ae49 1px solid; width:200px;  padding: 14px 26px 14px 10px; background:#42ae49 url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/people_arrow_r.png") 208px 34px no-repeat; margin-right:8px; }
.content2 .love-people-highlightlist div a { color:#fff; display:block; }
.content2 .love-people-highlightlist .highlighted { background:#fff; color:#42ae49; }
.content .image-original { display:none; }

.repeater { max-width:960px; margin: 0 auto;}
.repeater li.mobile { display:none;}
.bc-sub-nav-wrapper .desktop ul li, .bc-sub-nav-wrapper .nav-content-wrapper ul li {    width: 20%;  }




@media only all and (max-width: 640px) {
    .repeater li { display:none;}
    .repeater li.mobile { display:block;}
    .content2 { padding-bottom: 20%; border:none;}
    .repeater { padding: 0 3%;}
    .content .highlightlist { width:72%;margin-right: 3%; }
    .content .love-people-highlightlist { width:100%;}
    .content .love-people-highlightlist .highlight1  {  width:28.4%; text-indent: -999px; overflow:hidden; border:none; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_people.gif") no-repeat; background-size:100%;}
    .content .love-people-highlightlist .highlighted.highlight1  { background-image:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_people_c.gif");}
    .content .love-people-highlightlist .highlight2  {  width:34.7%; text-indent: -999px; overflow:hidden; border:none; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_product.gif") no-repeat; background-size:100%;}
    .content .love-people-highlightlist .highlighted.highlight2  { background-image:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_product_c.gif"); }
    .content .love-people-highlightlist .highlight3  {  width:36.9%; text-indent: -999px; overflow:hidden; border:none; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_performance.gif") no-repeat; background-size:100%;}
    .content .love-people-highlightlist .highlighted.highlight3  { background-image:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/btn_performance_c.gif"); }
    .content .love-people-highlightlist div  {margin-left:0; line-height: 70px;}
    .content .love-people-highlightlist div a {display:block; padding: 0;  border:none; background:none;}
    .content .love-people-highlightlist .highlighted a{ background:none;}
    .content .title { width:22%; margin-left:3%; overflow:hidden; text-indent:-999px; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/title_img.gif") no-repeat; background-size:100%; }
    .content .title h1 { line-height: 70px;}
    .content2 .image-original { display:none; }
    .content .image-original { display:block; padding: 2% 0; float:left; width:100%; }
    .content2 .highlightlist { padding: 0 3%;}
    .content2 .love-people-highlightlist div {float:none; width:auto; margin-top:2%; margin-right:0; padding:0; padding-left:3%; line-height: 2.8em; background-size:3.3%; background-position: 96.6% 50%;}
}


@media only all and (max-width: 480px) {
    .content2 .highlightlist { font-size: 14px;}
}
@media only all and (max-width: 442px) {
    .content .love-people-highlightlist div { line-height: 52px;}
    .content .title h1 { line-height: 52px;}
}

@media only all and (min-width: 1200px) {
    /*.secondarynav .bc-sub-nav-wrapper .nav-content-wrapper{width:1200px;}*/
}

/******2015.11.12 jason *******/
@media only all and (max-width: 960px) and (min-width: 641px){
		.content2 .repeater,.content2 .highlightlist,.main-wrapper-content .content{margin:0 20px}
        .content2 .love-people-highlightlist div {    margin-right: 3px;}
}

/************************/


